Bug 1770864 - subscription-manager-migration fails to install in Fedora rawhide
Summary: subscription-manager-migration fails to install in Fedora rawhide
Keywords:
Status: POST
Alias: None
Product: Fedora
Classification: Fedora
Component: subscription-manager
Version: 32
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
Assignee: Jiri Hnidek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F32FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2019-11-11 12:12 UTC by Miro Hrončok
Modified: 2020-06-24 17:33 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github candlepin subscription-manager pull 2272 None closed 1770864: Do not create sub-man-migration rpm for Fedora; ENT-1961 2020-11-06 15:23:32 UTC

Description Miro Hrončok 2019-11-11 12:12:59 UTC
subscription-manager-migration-1.25.9-4.fc32.x86_64 fails to install in Fedora rawhide:

  nothing provides rhnlib needed by subscription-manager-migration-1.25.9-4.fc32.x86_64

Comment 2 Ben Cotton 2020-02-11 17:30:07 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 32 development cycle.
Changing version to 32.

Comment 3 Miro Hrončok 2020-03-09 00:47:06 UTC
Error: 
 Problem: conflicting requests
  - nothing provides rhnlib needed by subscription-manager-migration-1.25.9-5.fc32.x86_64


Please, fix this, possibly by removing subscription-manager-migration subpackage.


Note You need to log in before you can comment on or make changes to this bug.